Delete API key
curl --request DELETE \
--url https://api.moonemail.co/api-keys/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.moonemail.co/api-keys/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.moonemail.co/api-keys/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){
"object": "api_key",
"id": "<string>",
"deleted": true
}{
"statusCode": 123,
"name": "<string>",
"message": "<string>"
}API keys
Delete API key
Revoke an API credential.
Required permission: api_keys:manage.
DELETE
/
api-keys
/
{id}
Delete API key
curl --request DELETE \
--url https://api.moonemail.co/api-keys/{id} \
--header 'Authorization: Bearer <token>'const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.moonemail.co/api-keys/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.moonemail.co/api-keys/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text){
"object": "api_key",
"id": "<string>",
"deleted": true
}{
"statusCode": 123,
"name": "<string>",
"message": "<string>"
}